[0m[1maws_route_table_association.rta-iac-c: Refreshing state... [id=rtbassoc-0fd9ea480fc1bd2ec][0m
[0m[1maws_route_table_association.rta-iac-a: Refreshing state... [id=rtbassoc-0d9f0c70e1d159ede][0m
[0m[1maws_route_table_association.rta-iac-b: Refreshing state... [id=rtbassoc-04f3b256e59854ac7][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-engress-tcp-all-iac-datasaker-io: Refreshing state... [id=sgrule-3927496604][0m
[0m[1maws_route.route-private-rt-datasaker-iac-0-0-0-0--0: Refreshing state... [id=r-rtb-02fa87e2873f596311080289494][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-ingress-icmp-iac-datasaker-io: Refreshing state... [id=sgrule-3238310385][0m
[0m[1maws_security_group.sg-iac-datasaker: Refreshing state... [id=sg-07d769a675ed05b35][0m
[0m[1maws_security_group_rule.sgr-to-0-0-0-0--0-egress-icmp-iac-datasaker-io: Refreshing state... [id=sgrule-361293936][0m
[0m[1maws_subnet.sbn-iac-a: Refreshing state... [id=subnet-08330ae1fd7c5d77e][0m
[0m[1maws_subnet.sbn-iac-b: Refreshing state... [id=subnet-0c8c4d1df1a2920e4][0m
[0m[1maws_subnet.sbn-iac-c: Refreshing state... [id=subnet-06e724baf7d879769][0m
[0m[1maws_route_table.rt-datasaker-iac: Refreshing state... [id=rtb-02fa87e2873f59631][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-ingress-tcp-22to22-iac-datasaker-io: Refreshing state... [id=sgrule-3300624291][0m
[0m[1maws_vpc_dhcp_options.vpc-dhcp-datasaker: Refreshing state... [id=dopt-086d99ae90c3cde26][0m
[0m[1maws_key_pair.kp-bastion-datasaker: Refreshing state... [id=kp-bastion-datasaker][0m
[0m[1maws_eip.eip-natgw-datasaker: Refreshing state... [id=eipalloc-08b46670f70c2d11d][0m
[0m[1maws_vpc.vpc-datasaker: Refreshing state... [id=vpc-0b6e0b906c678a22f][0m
[0m[1maws_security_group.sg-dev-datasaker: Refreshing state... [id=sg-0aed067b37f609a6f][0m
[0m[1maws_vpc_dhcp_options_association.vpc-dhcp-asso-datasaker: Refreshing state... [id=dopt-086d99ae90c3cde26-vpc-0b6e0b906c678a22f][0m
[0m[1maws_route_table.rt-datasaker-pub: Refreshing state... [id=rtb-057ad7940bd4d0e47][0m
[0m[1maws_subnet.sbn-dev-a: Refreshing state... [id=subnet-0c875e254456809f7][0m
[0m[1maws_security_group.sg-dmz-datasaker: Refreshing state... [id=sg-07f27eba164d59dfa][0m
[0m[1maws_internet_gateway.igw-datasaker: Refreshing state... [id=igw-024cfe034db889aee][0m
[0m[1maws_route_table.rt-datasaker-dev: Refreshing state... [id=rtb-0222c34fe74835820][0m
[0m[1maws_subnet.sbn-dev-c: Refreshing state... [id=subnet-0940fd78504acbbde][0m
[0m[1maws_subnet.sbn-dev-b: Refreshing state... [id=subnet-05672a669943fc12f][0m
[0m[1maws_subnet.sbn-dmz-a: Refreshing state... [id=subnet-0de55619bee2411f8][0m
[0m[1maws_subnet.sbn-dmz-b: Refreshing state... [id=subnet-0a5d787353f874684][0m
[0m[1maws_subnet.sbn-dmz-c: Refreshing state... [id=subnet-0ee26ffc561efb292][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-engress-tcp-all-dev-datasaker-io: Refreshing state... [id=sgrule-3441164403][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-ingress-tcp-22to22-dev-datasaker-io: Refreshing state... [id=sgrule-4096359581][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-ingress-icmp-dev-datasaker-io: Refreshing state... [id=sgrule-4111863151][0m
[0m[1maws_security_group_rule.sgr-to-0-0-0-0--0-egress-icmp-dev-datasaker-io: Refreshing state... [id=sgrule-320777473][0m
[0m[1maws_route.r-0-0-0-0--0: Refreshing state... [id=r-rtb-057ad7940bd4d0e471080289494][0m
[0m[1maws_route.r-__--0: Refreshing state... [id=r-rtb-057ad7940bd4d0e472750132062][0m
[0m[1maws_route_table_association.rta-dmz-a: Refreshing state... [id=rtbassoc-02b2175a50034917e][0m
[0m[1maws_nat_gateway.natgw-datasaker: Refreshing state... [id=nat-0149e41fa11377dfd][0m
[0m[1maws_route_table_association.rta-dev-a: Refreshing state... [id=rtbassoc-0459be806f7412cc4][0m
[0m[1maws_route_table_association.rta-dev-c: Refreshing state... [id=rtbassoc-02bd4922ff04a92c9][0m
[0m[1maws_security_group_rule.sgr-from-115-178-73-91--32-ingress-tcp-22to22-dmz-datasaker-io: Refreshing state... [id=sgrule-807868327][0m
[0m[1maws_security_group_rule.sgr-from-115-178-73-2--32-ingress-tcp-22to22-dmz-datasaker-io: Refreshing state... [id=sgrule-3686484473][0m
[0m[1maws_security_group_rule.sgr-from-0-0-0-0--0-engress-tcp-all-dmz-datasaker-io: Refreshing state... [id=sgrule-3688340000][0m
[0m[1maws_route_table_association.rta-dev-b: Refreshing state... [id=rtbassoc-099a4bf3c51f94b59][0m
[0m[1maws_launch_template.lt-dmz-bastion-datasaker: Refreshing state... [id=lt-0a499abed36cc72a3][0m
[0m[1maws_route_table_association.rta-dmz-b: Refreshing state... [id=rtbassoc-094e0157c4a065f34][0m
[0m[1maws_route_table_association.rta-dmz-c: Refreshing state... [id=rtbassoc-0989ba31270eaee71][0m
[0m[1maws_route.route-private-rt-datasaker-dev-0-0-0-0--0: Refreshing state... [id=r-rtb-0222c34fe748358201080289494][0m
[0m[1maws_autoscaling_group.ag-dmz-bastion-datasaker: Refreshing state... [id=ag-dmz-bastion-datasaker][0m
[0m
[1m[36mNote:[0m[1m Objects have changed outside of Terraform[0m

[0mTerraform detected the following changes made outside of Terraform since the
last "terraform apply":

[1m  # aws_autoscaling_group.ag-dmz-bastion-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_autoscaling_group" "ag-dmz-bastion-datasaker" {
        [1m[0mid[0m[0m                        = "ag-dmz-bastion-datasaker"
      [32m+[0m [0m[1m[0mload_balancers[0m[0m            = []
        [1m[0mname[0m[0m                      = "ag-dmz-bastion-datasaker"
      [32m+[0m [0m[1m[0msuspended_processes[0m[0m       = []
      [32m+[0m [0m[1m[0mtarget_group_arns[0m[0m         = []
      [32m+[0m [0m[1m[0mtermination_policies[0m[0m      = []
        [90m# (19 unchanged attributes hidden)[0m[0m


        [90m# (2 unchanged blocks hidden)[0m[0m
    }

[1m  # aws_eip.eip-natgw-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_eip" "eip-natgw-datasaker" {
      [32m+[0m [0m[1m[0massociation_id[0m[0m       = "eipassoc-0a0634f3c2394e898"
        [1m[0mid[0m[0m                   = "eipalloc-08b46670f70c2d11d"
      [32m+[0m [0m[1m[0mnetwork_interface[0m[0m    = "eni-013cb7e830637be38"
      [32m+[0m [0m[1m[0mprivate_dns[0m[0m          = "ip-172-21-0-244.ap-northeast-2.compute.internal"
      [32m+[0m [0m[1m[0mprivate_ip[0m[0m           = "172.21.0.244"
        [1m[0mtags[0m[0m                 = {
            "Name" = "eip-natgw-datasaker"
        }
        [90m# (8 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_launch_template.lt-dmz-bastion-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_launch_template" "lt-dmz-bastion-datasaker" {
        [1m[0mid[0m[0m                      = "lt-0a499abed36cc72a3"
        [1m[0mname[0m[0m                    = "lt-dmz-bastion-datasaker"
      [32m+[0m [0m[1m[0msecurity_group_names[0m[0m    = []
        [1m[0mtags[0m[0m                    = {
            "Name" = "lt-dmz-bastion-datasaker"
        }
      [32m+[0m [0m[1m[0mvpc_security_group_ids[0m[0m  = []
        [90m# (9 unchanged attributes hidden)[0m[0m




      [33m~[0m [0mnetwork_interfaces {
          [32m+[0m [0m[1m[0mipv4_addresses[0m[0m              = []
          [32m+[0m [0m[1m[0mipv4_prefixes[0m[0m               = []
          [32m+[0m [0m[1m[0mipv6_addresses[0m[0m              = []
          [32m+[0m [0m[1m[0mipv6_prefixes[0m[0m               = []
            [90m# (9 unchanged attributes hidden)[0m[0m
        }
        [90m# (3 unchanged blocks hidden)[0m[0m
    }

[1m  # aws_route.route-private-rt-datasaker-iac-0-0-0-0--0[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_route" "route-private-rt-datasaker-iac-0-0-0-0--0" {
      [31m-[0m [0m[1m[0mdestination_cidr_block[0m[0m = "0.0.0.0/0" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                     = "r-rtb-02fa87e2873f596311080289494" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mnat_gateway_id[0m[0m         = "nat-0149e41fa11377dfd" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0morigin[0m[0m                 = "CreateRoute" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mroute_table_id[0m[0m         = "rtb-02fa87e2873f59631" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mstate[0m[0m                  = "active" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_route_table.rt-datasaker-dev[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_route_table" "rt-datasaker-dev" {
        [1m[0mid[0m[0m               = "rtb-0222c34fe74835820"
      [33m~[0m [0m[1m[0mroute[0m[0m            = [
          [32m+[0m [0m{
              [32m+[0m [0mcarrier_gateway_id         = ""
              [32m+[0m [0mcidr_block                 = "0.0.0.0/0"
              [32m+[0m [0mcore_network_arn           = ""
              [32m+[0m [0mdestination_prefix_list_id = ""
              [32m+[0m [0megress_only_gateway_id     = ""
              [32m+[0m [0mgateway_id                 = ""
              [32m+[0m [0minstance_id                = ""
              [32m+[0m [0mipv6_cidr_block            = ""
              [32m+[0m [0mlocal_gateway_id           = ""
              [32m+[0m [0mnat_gateway_id             = "nat-0149e41fa11377dfd"
              [32m+[0m [0mnetwork_interface_id       = ""
              [32m+[0m [0mtransit_gateway_id         = ""
              [32m+[0m [0mvpc_endpoint_id            = ""
              [32m+[0m [0mvpc_peering_connection_id  = ""
            },
        ]
        [1m[0mtags[0m[0m             = {
            "Name" = "rt-datasaker-dev"
        }
        [90m# (5 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_route_table.rt-datasaker-iac[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_route_table" "rt-datasaker-iac" {
      [31m-[0m [0m[1m[0marn[0m[0m              = "arn:aws:ec2:ap-northeast-2:508259851457:route-table/rtb-02fa87e2873f59631" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m               = "rtb-02fa87e2873f59631" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mowner_id[0m[0m         = "508259851457" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mpropagating_vgws[0m[0m = [] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mroute[0m[0m            = [] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags[0m[0m             = {
          [31m-[0m [0m"Name" = "rt-datasaker-iac"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags_all[0m[0m         = {
          [31m-[0m [0m"Name" = "rt-datasaker-iac"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mvpc_id[0m[0m           = "vpc-0b6e0b906c678a22f" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_route_table.rt-datasaker-pub[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_route_table" "rt-datasaker-pub" {
        [1m[0mid[0m[0m               = "rtb-057ad7940bd4d0e47"
      [33m~[0m [0m[1m[0mroute[0m[0m            = [
          [32m+[0m [0m{
              [32m+[0m [0mcarrier_gateway_id         = ""
              [32m+[0m [0mcidr_block                 = ""
              [32m+[0m [0mcore_network_arn           = ""
              [32m+[0m [0mdestination_prefix_list_id = ""
              [32m+[0m [0megress_only_gateway_id     = ""
              [32m+[0m [0mgateway_id                 = "igw-024cfe034db889aee"
              [32m+[0m [0minstance_id                = ""
              [32m+[0m [0mipv6_cidr_block            = "::/0"
              [32m+[0m [0mlocal_gateway_id           = ""
              [32m+[0m [0mnat_gateway_id             = ""
              [32m+[0m [0mnetwork_interface_id       = ""
              [32m+[0m [0mtransit_gateway_id         = ""
              [32m+[0m [0mvpc_endpoint_id            = ""
              [32m+[0m [0mvpc_peering_connection_id  = ""
            },
          [32m+[0m [0m{
              [32m+[0m [0mcarrier_gateway_id         = ""
              [32m+[0m [0mcidr_block                 = "0.0.0.0/0"
              [32m+[0m [0mcore_network_arn           = ""
              [32m+[0m [0mdestination_prefix_list_id = ""
              [32m+[0m [0megress_only_gateway_id     = ""
              [32m+[0m [0mgateway_id                 = "igw-024cfe034db889aee"
              [32m+[0m [0minstance_id                = ""
              [32m+[0m [0mipv6_cidr_block            = ""
              [32m+[0m [0mlocal_gateway_id           = ""
              [32m+[0m [0mnat_gateway_id             = ""
              [32m+[0m [0mnetwork_interface_id       = ""
              [32m+[0m [0mtransit_gateway_id         = ""
              [32m+[0m [0mvpc_endpoint_id            = ""
              [32m+[0m [0mvpc_peering_connection_id  = ""
            },
        ]
        [1m[0mtags[0m[0m             = {
            "Name" = "rt-datasaker-pub"
        }
        [90m# (5 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_route_table_association.rta-iac-a[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_route_table_association" "rta-iac-a" {
      [31m-[0m [0m[1m[0mid[0m[0m             = "rtbassoc-0d9f0c70e1d159ede" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mroute_table_id[0m[0m = "rtb-02fa87e2873f59631" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msubnet_id[0m[0m      = "subnet-08330ae1fd7c5d77e" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_route_table_association.rta-iac-b[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_route_table_association" "rta-iac-b" {
      [31m-[0m [0m[1m[0mid[0m[0m             = "rtbassoc-04f3b256e59854ac7" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mroute_table_id[0m[0m = "rtb-02fa87e2873f59631" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msubnet_id[0m[0m      = "subnet-0c8c4d1df1a2920e4" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_route_table_association.rta-iac-c[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_route_table_association" "rta-iac-c" {
      [31m-[0m [0m[1m[0mid[0m[0m             = "rtbassoc-0fd9ea480fc1bd2ec" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mroute_table_id[0m[0m = "rtb-02fa87e2873f59631" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msubnet_id[0m[0m      = "subnet-06e724baf7d879769" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_security_group.sg-dev-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group" "sg-dev-datasaker" {
      [33m~[0m [0m[1m[0megress[0m[0m                 = [
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 0
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 65535
            },
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 8
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "icmp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 8
            },
        ]
        [1m[0mid[0m[0m                     = "sg-0aed067b37f609a6f"
      [33m~[0m [0m[1m[0mingress[0m[0m                = [
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 22
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 22
            },
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 8
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "icmp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 8
            },
        ]
        [1m[0mname[0m[0m                   = "secg-dev-datasaker"
        [1m[0mtags[0m[0m                   = {
            "Name" = "sg-dev-datasaker"
        }
        [90m# (6 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group.sg-dmz-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group" "sg-dmz-datasaker" {
      [33m~[0m [0m[1m[0megress[0m[0m                 = [
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 0
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 65535
            },
        ]
        [1m[0mid[0m[0m                     = "sg-07f27eba164d59dfa"
      [33m~[0m [0m[1m[0mingress[0m[0m                = [
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 30000
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 30000
            },
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 443
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 443
            },
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"0.0.0.0/0",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 80
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 80
            },
          [32m+[0m [0m{
              [32m+[0m [0mcidr_blocks      = [
                  [32m+[0m [0m"115.178.73.2/32",
                  [32m+[0m [0m"115.178.73.91/32",
                ]
              [32m+[0m [0mdescription      = ""
              [32m+[0m [0mfrom_port        = 22
              [32m+[0m [0mipv6_cidr_blocks = []
              [32m+[0m [0mprefix_list_ids  = []
              [32m+[0m [0mprotocol         = "tcp"
              [32m+[0m [0msecurity_groups  = []
              [32m+[0m [0mself             = false
              [32m+[0m [0mto_port          = 22
            },
        ]
        [1m[0mname[0m[0m                   = "secg-dmz-datasaker"
        [1m[0mtags[0m[0m                   = {
            "Name" = "sg-dmz-datasaker"
        }
        [90m# (6 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group.sg-iac-datasaker[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_security_group" "sg-iac-datasaker" {
      [31m-[0m [0m[1m[0marn[0m[0m                    = "arn:aws:ec2:ap-northeast-2:508259851457:security-group/sg-07d769a675ed05b35" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mdescription[0m[0m            = "Security group iac-datasaker" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0megress[0m[0m                 = [] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                     = "sg-07d769a675ed05b35" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mingress[0m[0m                = [] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mname[0m[0m                   = "secg-iac-datasaker" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mowner_id[0m[0m               = "508259851457" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mrevoke_rules_on_delete[0m[0m = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags[0m[0m                   = {
          [31m-[0m [0m"Name" = "sg-iac-datasaker"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags_all[0m[0m               = {
          [31m-[0m [0m"Name" = "sg-iac-datasaker"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mvpc_id[0m[0m                 = "vpc-0b6e0b906c678a22f" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-engress-tcp-all-dev-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-engress-tcp-all-dev-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-3441164403"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-engress-tcp-all-dmz-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-engress-tcp-all-dmz-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-3688340000"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-engress-tcp-all-iac-datasaker-io[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-engress-tcp-all-iac-datasaker-io" {
      [31m-[0m [0m[1m[0mcidr_blocks[0m[0m       = [
          [31m-[0m [0m"0.0.0.0/0",
        ] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mfrom_port[0m[0m         = 0 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                = "sgrule-3927496604" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprotocol[0m[0m          = "tcp" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msecurity_group_id[0m[0m = "sg-07d769a675ed05b35" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mself[0m[0m              = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mto_port[0m[0m           = 65535 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtype[0m[0m              = "egress" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-ingress-icmp-dev-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-ingress-icmp-dev-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-4111863151"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-ingress-icmp-iac-datasaker-io[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-ingress-icmp-iac-datasaker-io" {
      [31m-[0m [0m[1m[0mcidr_blocks[0m[0m       = [
          [31m-[0m [0m"0.0.0.0/0",
        ] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mfrom_port[0m[0m         = 8 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                = "sgrule-3238310385" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprotocol[0m[0m          = "icmp" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msecurity_group_id[0m[0m = "sg-07d769a675ed05b35" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mself[0m[0m              = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mto_port[0m[0m           = 0 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtype[0m[0m              = "ingress" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-ingress-tcp-22to22-dev-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-ingress-tcp-22to22-dev-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-4096359581"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-0-0-0-0--0-ingress-tcp-22to22-iac-datasaker-io[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_security_group_rule" "sgr-from-0-0-0-0--0-ingress-tcp-22to22-iac-datasaker-io" {
      [31m-[0m [0m[1m[0mcidr_blocks[0m[0m       = [
          [31m-[0m [0m"0.0.0.0/0",
        ] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mfrom_port[0m[0m         = 22 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                = "sgrule-3300624291" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprotocol[0m[0m          = "tcp" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msecurity_group_id[0m[0m = "sg-07d769a675ed05b35" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mself[0m[0m              = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mto_port[0m[0m           = 22 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtype[0m[0m              = "ingress" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-115-178-73-2--32-ingress-tcp-22to22-dmz-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-from-115-178-73-2--32-ingress-tcp-22to22-dmz-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-3686484473"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-from-115-178-73-91--32-ingress-tcp-22to22-dmz-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-from-115-178-73-91--32-ingress-tcp-22to22-dmz-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-807868327"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-to-0-0-0-0--0-egress-icmp-dev-datasaker-io[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_security_group_rule" "sgr-to-0-0-0-0--0-egress-icmp-dev-datasaker-io" {
        [1m[0mid[0m[0m                = "sgrule-320777473"
        [90m# (7 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_security_group_rule.sgr-to-0-0-0-0--0-egress-icmp-iac-datasaker-io[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_security_group_rule" "sgr-to-0-0-0-0--0-egress-icmp-iac-datasaker-io" {
      [31m-[0m [0m[1m[0mcidr_blocks[0m[0m       = [
          [31m-[0m [0m"0.0.0.0/0",
        ] [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mfrom_port[0m[0m         = 8 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                = "sgrule-361293936" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprotocol[0m[0m          = "icmp" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0msecurity_group_id[0m[0m = "sg-07d769a675ed05b35" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mself[0m[0m              = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mto_port[0m[0m           = 8 [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtype[0m[0m              = "egress" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_subnet.sbn-dev-a[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_subnet" "sbn-dev-a" {
        [1m[0mid[0m[0m                                             = "subnet-0c875e254456809f7"
      [33m~[0m [0m[1m[0mtags[0m[0m                                           = {
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-a"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-druid-a"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-a"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-mgmt-a"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-process-a"          = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2a" = "true"
            [90m# (6 unchanged elements hidden)[0m[0m
        }
      [33m~[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-a"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-druid-a"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-a"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-mgmt-a"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-process-a"          = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2a" = "true"
            [90m# (6 unchanged elements hidden)[0m[0m
        }
        [90m# (14 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_subnet.sbn-dev-b[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_subnet" "sbn-dev-b" {
        [1m[0mid[0m[0m                                             = "subnet-05672a669943fc12f"
      [33m~[0m [0m[1m[0mtags[0m[0m                                           = {
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-b"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-druid-b"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-b"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-mgmt-b"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-process-b"          = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2b" = "true"
            [90m# (6 unchanged elements hidden)[0m[0m
        }
      [33m~[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-b"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-druid-b"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-b"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-mgmt-b"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-process-b"          = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2b" = "true"
            [90m# (6 unchanged elements hidden)[0m[0m
        }
        [90m# (14 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_subnet.sbn-dev-c[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_subnet" "sbn-dev-c" {
        [1m[0mid[0m[0m                                             = "subnet-0940fd78504acbbde"
      [33m~[0m [0m[1m[0mtags[0m[0m                                           = {
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-c"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-druid-c"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-c"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-mgmt-c"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-process-c"          = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2c" = "true"
            [90m# (6 unchanged elements hidden)[0m[0m
        }
      [33m~[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-c"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-druid-c"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-c"       = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-mgmt-c"             = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/dev-process-c"          = "true"
          [32m+[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2c" = "true"
            [90m# (6 unchanged elements hidden)[0m[0m
        }
        [90m# (14 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_subnet.sbn-iac-a[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_subnet" "sbn-iac-a" {
      [31m-[0m [0m[1m[0marn[0m[0m                                            = "arn:aws:ec2:ap-northeast-2:508259851457:subnet/subnet-08330ae1fd7c5d77e" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0massign_ipv6_address_on_creation[0m[0m                = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mavailability_zone[0m[0m                              = "ap-northeast-2a" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mavailability_zone_id[0m[0m                           = "apne2-az1" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mcidr_block[0m[0m                                     = "172.21.16.0/23" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_dns64[0m[0m                                   = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_resource_name_dns_a_record_on_launch[0m[0m    = true [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_resource_name_dns_aaaa_record_on_launch[0m[0m = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                                             = "subnet-08330ae1fd7c5d77e" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mipv6_native[0m[0m                                    = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mmap_customer_owned_ip_on_launch[0m[0m                = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mmap_public_ip_on_launch[0m[0m                        = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mowner_id[0m[0m                                       = "508259851457" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprivate_dns_hostname_type_on_launch[0m[0m            = "resource-name" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags[0m[0m                                           = {
          [31m-[0m [0m"Name"                            = "sbn-iac-a.datasaker"
          [31m-[0m [0m"SubnetType"                      = "Private"
          [31m-[0m [0m"kubernetes.io/cluster/datasaker" = "owned"
          [31m-[0m [0m"kubernetes.io/role/elb"          = "1"
          [31m-[0m [0m"kubernetes.io/role/internal-elb" = "1"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [31m-[0m [0m"Name"                            = "sbn-iac-a.datasaker"
          [31m-[0m [0m"SubnetType"                      = "Private"
          [31m-[0m [0m"kubernetes.io/cluster/datasaker" = "owned"
          [31m-[0m [0m"kubernetes.io/role/elb"          = "1"
          [31m-[0m [0m"kubernetes.io/role/internal-elb" = "1"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mvpc_id[0m[0m                                         = "vpc-0b6e0b906c678a22f" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_subnet.sbn-iac-b[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_subnet" "sbn-iac-b" {
      [31m-[0m [0m[1m[0marn[0m[0m                                            = "arn:aws:ec2:ap-northeast-2:508259851457:subnet/subnet-0c8c4d1df1a2920e4" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0massign_ipv6_address_on_creation[0m[0m                = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mavailability_zone[0m[0m                              = "ap-northeast-2b" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mavailability_zone_id[0m[0m                           = "apne2-az2" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mcidr_block[0m[0m                                     = "172.21.18.0/23" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_dns64[0m[0m                                   = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_resource_name_dns_a_record_on_launch[0m[0m    = true [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_resource_name_dns_aaaa_record_on_launch[0m[0m = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                                             = "subnet-0c8c4d1df1a2920e4" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mipv6_native[0m[0m                                    = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mmap_customer_owned_ip_on_launch[0m[0m                = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mmap_public_ip_on_launch[0m[0m                        = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mowner_id[0m[0m                                       = "508259851457" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprivate_dns_hostname_type_on_launch[0m[0m            = "resource-name" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags[0m[0m                                           = {
          [31m-[0m [0m"Name"                            = "sbn-iac-b.datasaker"
          [31m-[0m [0m"SubnetType"                      = "Private"
          [31m-[0m [0m"kubernetes.io/cluster/datasaker" = "owned"
          [31m-[0m [0m"kubernetes.io/role/elb"          = "1"
          [31m-[0m [0m"kubernetes.io/role/internal-elb" = "1"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [31m-[0m [0m"Name"                            = "sbn-iac-b.datasaker"
          [31m-[0m [0m"SubnetType"                      = "Private"
          [31m-[0m [0m"kubernetes.io/cluster/datasaker" = "owned"
          [31m-[0m [0m"kubernetes.io/role/elb"          = "1"
          [31m-[0m [0m"kubernetes.io/role/internal-elb" = "1"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mvpc_id[0m[0m                                         = "vpc-0b6e0b906c678a22f" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_subnet.sbn-iac-c[0m has been deleted[0m[0m
[0m  [31m-[0m[0m resource "aws_subnet" "sbn-iac-c" {
      [31m-[0m [0m[1m[0marn[0m[0m                                            = "arn:aws:ec2:ap-northeast-2:508259851457:subnet/subnet-06e724baf7d879769" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0massign_ipv6_address_on_creation[0m[0m                = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mavailability_zone[0m[0m                              = "ap-northeast-2c" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mavailability_zone_id[0m[0m                           = "apne2-az3" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mcidr_block[0m[0m                                     = "172.21.20.0/23" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_dns64[0m[0m                                   = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_resource_name_dns_a_record_on_launch[0m[0m    = true [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0menable_resource_name_dns_aaaa_record_on_launch[0m[0m = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mid[0m[0m                                             = "subnet-06e724baf7d879769" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mipv6_native[0m[0m                                    = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mmap_customer_owned_ip_on_launch[0m[0m                = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mmap_public_ip_on_launch[0m[0m                        = false [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mowner_id[0m[0m                                       = "508259851457" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mprivate_dns_hostname_type_on_launch[0m[0m            = "resource-name" [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags[0m[0m                                           = {
          [31m-[0m [0m"Name"                            = "sbn-iac-c.datasaker"
          [31m-[0m [0m"SubnetType"                      = "Private"
          [31m-[0m [0m"kubernetes.io/cluster/datasaker" = "owned"
          [31m-[0m [0m"kubernetes.io/role/elb"          = "1"
          [31m-[0m [0m"kubernetes.io/role/internal-elb" = "1"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [31m-[0m [0m"Name"                            = "sbn-iac-c.datasaker"
          [31m-[0m [0m"SubnetType"                      = "Private"
          [31m-[0m [0m"kubernetes.io/cluster/datasaker" = "owned"
          [31m-[0m [0m"kubernetes.io/role/elb"          = "1"
          [31m-[0m [0m"kubernetes.io/role/internal-elb" = "1"
        } [90m->[0m [0m[90mnull[0m[0m
      [31m-[0m [0m[1m[0mvpc_id[0m[0m                                         = "vpc-0b6e0b906c678a22f" [90m->[0m [0m[90mnull[0m[0m
    }

[1m  # aws_vpc.vpc-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_vpc" "vpc-datasaker" {
      [33m~[0m [0m[1m[0mdhcp_options_id[0m[0m                      = "dopt-021d4c0e9e138e269" [33m->[0m [0m"dopt-086d99ae90c3cde26"
        [1m[0mid[0m[0m                                   = "vpc-0b6e0b906c678a22f"
        [1m[0mtags[0m[0m                                 = {
            "Name" = "vpc-datasaker"
        }
        [90m# (18 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_vpc_dhcp_options.vpc-dhcp-datasaker[0m has changed[0m[0m
[0m  [33m~[0m[0m resource "aws_vpc_dhcp_options" "vpc-dhcp-datasaker" {
        [1m[0mid[0m[0m                   = "dopt-086d99ae90c3cde26"
      [32m+[0m [0m[1m[0mnetbios_name_servers[0m[0m = []
      [32m+[0m [0m[1m[0mntp_servers[0m[0m          = []
        [1m[0mtags[0m[0m                 = {
            "Name" = "vpc-dhcp-datasaker"
        }
        [90m# (5 unchanged attributes hidden)[0m[0m
    }


Unless you have made equivalent changes to your configuration, or ignored the
relevant attributes using ignore_changes, the following plan may include
actions to undo or respond to these changes.
[90m
─────────────────────────────────────────────────────────────────────────────[0m

Terraform used the selected providers to generate the following execution
plan. Resource actions are indicated with the following symbols:
  [33m~[0m update in-place
[0m
Terraform will perform the following actions:

[1m  # aws_subnet.sbn-dev-a[0m will be updated in-place[0m[0m
[0m  [33m~[0m[0m resource "aws_subnet" "sbn-dev-a" {
        [1m[0mid[0m[0m                                             = "subnet-0c875e254456809f7"
      [33m~[0m [0m[1m[0mtags[0m[0m                                           = {
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-a"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-druid-a"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-a"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-mgmt-a"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-process-a"          = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2a" = "true" [90m->[0m [0m[90mnull[0m[0m
            [90m# (6 unchanged elements hidden)[0m[0m
        }
      [33m~[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-a"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-druid-a"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-a"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-mgmt-a"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-process-a"          = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2a" = "true" [90m->[0m [0m[90mnull[0m[0m
            [90m# (6 unchanged elements hidden)[0m[0m
        }
        [90m# (14 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_subnet.sbn-dev-b[0m will be updated in-place[0m[0m
[0m  [33m~[0m[0m resource "aws_subnet" "sbn-dev-b" {
        [1m[0mid[0m[0m                                             = "subnet-05672a669943fc12f"
      [33m~[0m [0m[1m[0mtags[0m[0m                                           = {
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-b"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-druid-b"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-b"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-mgmt-b"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-process-b"          = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2b" = "true" [90m->[0m [0m[90mnull[0m[0m
            [90m# (6 unchanged elements hidden)[0m[0m
        }
      [33m~[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-b"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-druid-b"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-b"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-mgmt-b"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-process-b"          = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2b" = "true" [90m->[0m [0m[90mnull[0m[0m
            [90m# (6 unchanged elements hidden)[0m[0m
        }
        [90m# (14 unchanged attributes hidden)[0m[0m
    }

[1m  # aws_subnet.sbn-dev-c[0m will be updated in-place[0m[0m
[0m  [33m~[0m[0m resource "aws_subnet" "sbn-dev-c" {
        [1m[0mid[0m[0m                                             = "subnet-0940fd78504acbbde"
      [33m~[0m [0m[1m[0mtags[0m[0m                                           = {
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-c"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-druid-c"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-c"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-mgmt-c"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-process-c"          = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2c" = "true" [90m->[0m [0m[90mnull[0m[0m
            [90m# (6 unchanged elements hidden)[0m[0m
        }
      [33m~[0m [0m[1m[0mtags_all[0m[0m                                       = {
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-c"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-druid-c"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-data-kafka-c"       = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-mgmt-c"             = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/dev-process-c"          = "true" [90m->[0m [0m[90mnull[0m[0m
          [31m-[0m [0m"kops.k8s.io/instance-group/master-ap-northeast-2c" = "true" [90m->[0m [0m[90mnull[0m[0m
            [90m# (6 unchanged elements hidden)[0m[0m
        }
        [90m# (14 unchanged attributes hidden)[0m[0m
    }

[0m[1mPlan:[0m 0 to add, 3 to change, 0 to destroy.
[0m[90m
─────────────────────────────────────────────────────────────────────────────[0m

Note: You didn't use the -out option to save this plan, so Terraform can't
guarantee to take exactly these actions if you run "terraform apply" now.
